{% extends 'base.html.twig' %}

{% block title %}Informaciones{% endblock %}

{% block body %}
    <h1>Informaciones</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ informacione.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ informacione.fecha ? informacione.fecha|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Nota</th>
                <td>{{ informacione.nota }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('informaciones_index') }}">back to list</a>

    <a href="{{ path('informaciones_edit', {'id': informacione.id}) }}">edit</a>

    {{ include('informaciones/_delete_form.html.twig') }}
{% endblock %}
